/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


/* Make the box icon custom */
.custom-iconbox .iconbox_icon:before { display: none; }
.custom-iconbox .iconbox_icon { background-image: url(/wp-content/uploads/2015/10/logo_button.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; }

.custom-iconbox .iconbox_content { min-height: 220px; }

/* Stop changing the case */
h2 {
text-transform: none !important;
}

/* Shrink list icons */
.avia-icon-list .iconlist_icon {
height: 48px;
width: 48px;
line-height: 48px;
font-size: 24px;
border-radius: 500px;
margin-left: 8px;
}

/* Hide image title for slideshows */
.mfp-title { display: none }

/* Stop icon list animations */
.avia_transform .avia-icon-list .iconlist_icon, .avia_transform .av_font_icon {
	opacity: 1 !important;
	-moz-transform:scale(1) !important;
	-webkit-transform:scale(1) !important;
	-o-transform:scale(1) !important;
	transform: scale(1) !important;
}

.avia_start_animation .iconlist_icon, .avia_transform .av_font_icon {
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important;
}

/* Disable image overlay icon */
.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

/* Disable lightbox popin animation */
.mfp-zoom-in .mfp-figure, .mfp-zoom-in .mfp-iframe-holder .mfp-iframe-scaler{
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.mfp-zoom-in.mfp-removing .mfp-figure, .mfp-zoom-in.mfp-removing .mfp-iframe-holder .mfp-iframe-scaler{
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 0;
}

/*captions*/
.av-image-caption-overlay{position: absolute; height: 5%; bottom: 0;width:100%; background: rgba(0,0,0,0.4); z-index: 10; color:#fff;  text-align: left;}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}
@media only screen and (min-width: 768px) and (max-width: 1400px) {
	.avia-image-container.avia-align-center.img-margin-bottom {
			margin: 0 auto 80px auto;
	}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
 .responsive .logo img {
max-width: 220px !important;
height: 45px !important;
margin-top: 20px;
}

}
